/* CSS Document */
#container_pup800{
	margin: 15px auto;
}

/** Box **/
.bsc3-800 #container_pup800 .mainContent{
	width:680px;
	text-align:left;
	margin: 0px auto;
}
.marb30 {
	margin-bottom: 30px;
}
.mart80 {
	margin-top: 80px;
}
.martb40 {
	margin-top: 40px;
	margin-bottom: 30px;
}

/** Table Style **/
table.fare {
	width: 680px;
	border-top: #000 1px solid;
	border-left: #000 1px solid;
	border-collapse: collapse;
}
table.fare td,
table.fare th {
	border-right: #000 1px solid;
	border-bottom: #000 1px solid;
	text-align: center;
	white-space:nowrap;
	padding: 5px;
}
table.fare th {
	font-weight: normal;
}

/** Text Style **/
.bsc3-800 #container_pup800 .mainContent p{
	line-height:1.3;
}
.fntcolrRed {
	color: #ff0000;
}
.fntcolrRed.uLine {
	text-decoration:underline;
}
/*.bsc3-800 #container_pup800 .mainContent a.notice{
	color:#ff0000;
	text-decoration:underline;
}*/

.lead{
	/*width:40em;*/
	font-weight:bold;
	font-size:16px;
}
.lead p{
	text-align: right;
}
.lead p.setL{
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}
.lead p.setR{
	margin-top: 0;
	padding-top: 0;
	text-align: right;
}

.title{
	font-weight:bold;
	margin-bottom:0.5em;
}

p.ind {
	padding: 0;
	margin: 0;
	text-indent: -13px;
	padding-left: 13px;
}